# Perspectives env vars
FLAGS="--sni --metricsdb"

# See notary_http.py -h to get this working
NOTARY_PUBLIC_KEY=/etc/webapps/perspectives-server/notary.pub
NOTARY_PRIVATE_KEY=/etc/webapps/perspectives-server/notary.priv
PORT=8080

#MEMCACHE_SERVER=
#MEMCACHE_USERNAME=
#MEMCACHE_PASSWORD=
#MEMCACHIER_SERVERS=
#MEMCACHIER_USERNAME=
#MEMCACHIER_PASSWORD=
#REDISTOGO_URL=
#DATABASE_URL=
#NOTARY_DB_PASSWORD=
